.inner-image-banner .banner:after, .inner-image-banner .banner__media:after{
  background: #2b3f53;
}
.inner-image-banner .banner__text{
  font-family: var(--font-heading-family);
}

@media screen and (min-width: 750px) {
  .inner-image-banner .banner--small:not(.banner--adapt) {
    min-height: 22rem;
  }
}
@media screen and (max-width: 749px) {
  .inner-image-banner .banner--small:not(.banner--mobile-bottom):not(.banner--adapt) .banner__content {
    min-height: 18rem;
  }
}